// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later

function switch_lang() {
	if(document.documentElement.lang == "en") {
		window.location.href = window.location.href.replace("/en", "/cz");
	} else {
		window.location.href = window.location.href.replace("/cz", "/en");
	}
}

// @license-end

